package com.zjty.inspect.enums;



/**
 * @author mcj
 */

public enum DependenceManagement {

    /**
     * maven方式
     */
    MAVEN("maven",1),
    /**
     * gradle方式
     */
    GRADLE("gradle",2);

    DependenceManagement(String name,Integer status){
        this.name=name;
        this.status=status;
    }

    private String name;

    private Integer status;

    public String getName() {
        return name;
    }

    public Integer getStatus() {
        return status;
    }

}
